<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

<LIVERY_OVERRIDE LIVERY="54" NAME="Paulo Racing #69" BASELIVERY="Chrome">
	  <PREVIEWIMAGE PATH="Paulo\preview_43.dds" />
	  <TEXTURE NAME="BODY" PATH="Paulo\body_43.dds" />
	  <TEXTURE NAME="SPEC" PATH="Paulo\body_43_spec.dds" />
	  <TEXTURE NAME="BANNER" PATH="Paulo\banner_43.dds" />
    	  <TEXTURE NAME="PLATE" PATH="Paulo\numberplate_diff_43.dds" />
	  <TEXTURE NAME="PLATEG" PATH="Paulo\numberplate_glow_43.dds" />
    </LIVERY_OVERRIDE>

<LIVERY_OVERRIDE LIVERY="53" NAME="Moraes Racing #98" BASELIVERY="Chrome">
	  <PREVIEWIMAGE PATH="Moraes\preview_42.dds" />
	  <TEXTURE NAME="BODY" PATH="Moraes\body_42.dds" />
	  <TEXTURE NAME="SPEC" PATH="Moraes\body_42_spec.dds" />
	  <TEXTURE NAME="BANNER" PATH="Moraes\banner_42.dds" />
    	  <TEXTURE NAME="PLATE" PATH="Moraes\numberplate_diff_42.dds" />
	  <TEXTURE NAME="PLATEG" PATH="Moraes\numberplate_glow_42.dds" />
    </LIVERY_OVERRIDE>  

</USER_OVERRIDES>